[Launch]
ProgramExecutable=Capture2Text\Capture2Text.exe
WorkingDirectory=%PAL:AppDir%\Capture2Text
DirectoryMoveOK=yes
SupportsUNC=yes

[DirectoriesMove]
Output=%PAL:AppDir%\Capture2Text\Output

[FilesMove]
settings.ini=%PAL:AppDir%\Capture2Text

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings.ini
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:Forwardslash%/
Replace=%PAL:Drive%%PAL:PackagePartialDir:Forwardslash%/

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings.ini
Find=%PAL:LastDrive%%PAL:LastPortableAppsBaseDir:Forwardslash%/
Replace=%PAL:Drive%%PAL:PortableAppsBaseDir:Forwardslash%/

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings.ini
Find=%PAL:LastDrive%/
Replace=%PAL:Drive%/
